
.page-header .panel.wrapper{
    background-color: #c29719 !important; 
}
.opc-progress-bar-item._active:before {
    background: #034F99 !important;
    border-color: #034F99 !important;
}
.field.qty .label {
    display: none;
}
.message.global p {
    width: 89%;
    float: left;
}
.form.password.forget {

    background: #f4f4f4;
    padding: 20px;
    margin-top: 25px !important;
    margin: 0 auto;

}
.block.block-customer-login {

    background: #f4f4f4;
    padding: 17px 35px;
    margin-top: 20px;
    width: 47% !important;

}
.form.create.account {
    margin: 0 auto !important;
    background: #f4f4f4;
    padding: 40px;
    margin-top: 35px !important;

}
.contact-index-index .actions-toolbar {
    margin-top: 15px;
}
.contact-index-index .column:not(.sidebar-additional) .form.contact {

    float: left;
    width: 44%;
    background: #f4f4f4;
    padding: 25px 30px;
    margin-top: 30px;
    margin-bottom: 30px;

}
.contact-index-index .fieldset
{
    margin: 0 0 0px;
}
.google_map {
    float: right;
    width: 50%;
    margin-top: 30px;
}
.block.block-new-customer {

    margin-top: 20px;
    background: #f4f4f4;
    padding: 18px 31px;
    width: 40% !important;

}
.opc-progress-bar-item._active>span:before {
     background: #034F99 !important;
    border-color: #034F99 !important;
}
.opc-progress-bar-item._active>span:after {
    border-color: #034F99 !important;
}
.opc-progress-bar {
    padding-top: 20px;
}
.page-header {
    border-bottom: 1px solid #f1f1f1 !important;
}
.checkout-index-index .authentication-wrapper {
    margin-top: 30px;
}
.checkout-index-index .fieldset > .field > .label {
    display: block;
}
.header.content .navigation, .header.content .nav-sections{
    background: transparent;
    margin-bottom: 0px;
}

.header.links li {
    display: inline-block;
    padding-right: 10px;
    float: left;
}

.header.links {
    display: inline-block;
    float: right;
    padding-left: 0;
    margin-bottom: 0;
    padding-top: 10px;
}

.header.links .link.wishlist {
    padding-right: 0 !important;
}

.sections.nav-sections {
    display: inline-block;
}

.header.content .header.links .link.wishlist a {
    font-size: 0px;
    background: url("../images/heart.png");
    width: 30px;
    display: block;
    height: 37px;
    background-size: 30px;
    background-position: center center;
    background-repeat: no-repeat;
}

.header.content  .minicart-wrapper {
    margin-left: 0px;
    padding-top: 13px;
}

.header.links .header_right {
    float: right;
    padding: 0;
}

.header.links .header_right .search_bar {
    margin: 0;
    padding: 0 !important;
}

.header.links .header_right img {
    width: 27px;
}

.header.links li{
    margin-bottom: 0;
    line-height: 35px;
}

.header.links .block-search{
    position: absolute;
    top: 65px;
}

/*.block.block-search::after, .block.block-search::before {
    bottom: 100%;
    left: 44%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}*/

.block.block-search .close_search {
    cursor: pointer;
    position: absolute;
    right: 8px;
    top: 9px;
    background: url("../images/cross.png")no-repeat center center;
    width: 20px;
    height: 20px;
    float: right;
}

.header.content .navigation .level0 > .level-top, .header.content .header.links li a{
    line-height: auto;
    color: #575757;
    font-weight: 600;
    vertical-align: middle;
    text-transform: uppercase;
}

.header.content .logo {
    margin: 0 auto;
    max-width: 185px; 
    width: 100%; 
    /*position: relative;
    left: 50%;
    transform: translateX(-50%);*/
}

.page-header .header.content {
    padding: 20px;
    text-align:center;
}

.minicart-wrapper .action.showcart::before{
    display: none !important;
}

.minicart-wrapper .action.showcart {
    background: url("../images/cart.png")no-repeat;
    display: block;
    width: 30px;
    height: 30px;
    background-size: 30px;
}

.header.links .block-search input {
    height: 38px;
    border-radius: 4px;
}

.footer_main_block {
    max-width: 1280px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    padding: 0px 0;
}

.social_icon {
    padding: 0;
}

.social_icon li {
    display: inline-block;
    margin-right: 8px;
}

.social_icon img {
    border-radius: 4px;
}

.footer_block_multi {
    display: block;
    width: 43%;
    float: left;
}

.footer_block_multi .footer_block.block1, .footer_block_multi .footer_block.block2 {
    width: 46%;
    padding: 0 0 0 15px;
}

.footer_main_block .footer_block {
    float: left;
    width: 20.80%;
}

.footer_main_block .footer_block li a {
    color: #eeeeee;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    display: block;
}

.footer_main_block .footer_block .block4_right {
    float: right;
    width: 100%;
}

.footer_block ul {
    padding-left: 0;
}

.footer_main_block .footer_block li {
    list-style: none;
}

.footer_address .location{
    font-size: 14px;
    letter-spacing: 0.5px;
}

.wp_cc_img ul li {
    display: inline-block;
    width: 64px;
    margin-right: 30px;
}

.wp_cc_img ul {
    padding-left: 0;
}

.wp_cc_img {
    clear: both;
    padding: 0px 0 0 0;
    text-align: left;
}

.footer_main_block .footer_block .block4_right {
    float: right;
    width: 100%;
}

.footer_block ul {
    padding-left: 0;
}

.footer_block .title {
    font-family: 'Lato', sans-serif !important;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    margin-bottom: 16px;
    border-bottom: 3px solid #bababa !important;
    text-align: left !important;
}

.block4_right li.title {
    text-align: left;
    font-size: 17px;
    color: #fff;
    list-style: none;
    border-bottom: 0px;
    margin-bottom: 5px;
}

.footer_main_block .block.newsletter {
    width: 50%;
    margin: 0 auto;
}

ul.block4_right{
    margin: 0 auto;
    width: 50%;
    padding: 0;
}

.footer_main_block .footer_block.block4 {
    width: 35%;
    float: right;
    padding-left: 15px;
}

.newsletter {
    margin: 45px 0px;
}

.footer_main_block .block.newsletter .action.subscribe.primary {
    padding: 19px 25px;
    background: #0858a6 !important;
    border: 1px solid #0858a6;
    font-size: 16px;
    text-transform: uppercase;
}

.magestore-bannerslider-title span {
    display: none;
}

.copyright {
    background-color: #0858a6;
    letter-spacing: 0.5px;
}

.block.newsletter .field .control::before {
    color: #0858a6;
    font-size: 45px;
    line-height: 55px;
}

.static_banner_block {
    width: 24%;
    overflow: hidden;
    display: inline-block;
    margin-right: 1%;
}

.row.top-cat .static_banner_block:nth-child(5){
    margin-right: 0px;
}

.row.top-cat .static_banner_block:nth-child(9){
    margin-right: 0px;
}

.banner_left {
    float: left;
    display: inline-block;
    list-style: none;
    width: 70%;
}

.banner_right {
    float: right;
    width: 29%;
    margin-left: 10px;
}

.banner_left ul {
    padding-left: 0;
    list-style: none;
    margin-bottom: 13px !important;
}

.banner_left li {
    margin-bottom: 7px;
}

.banner_right {
    float: right;
    width: 29%;
    margin-left: 10px;
}

.banner_right ul {
    padding-left: 0;
    list-style: none;
}

.cms-home .page-title-wrapper {
    display: none;
}

.magestore-bannerslider-standard {
    overflow: hidden !important;
}

.magestore-bannerslide-flex-slider {
    margin-bottom: 0 !important;
}

.banner_right li{
    margin-bottom: 8px;
}

.item.product.um-product-item {
    border: 2px solid #fff;
}

.template-type-grid .um-product-item {
    width: 24% !important;
    margin-right: 8px;
    margin-bottom: 0 !important;
}

.um-prodslider .product.photo.product-item-photo {
    display: block;
}

.um-prodslider .product.details.product-item-details .product-item-link {
    color: #000;
    font-weight: 600;
    font-size: 18px;
}

.um-prodslider.block.slider-type-new .products {
    margin: 0 !important;
}

.um-prodslider .product.details.product-item-details {
    background: #f1f1f1;
    color: #000;
    padding: 10px;
    text-align: center;
    border-top: 2px solid #fff;
}

.abs-margin-for-blocks-and-widgets-desktop, .page-main .block, .customer-review .product-details{
    margin-bottom: 0 !important;
}

.flex-viewport .slides li a {
    height: auto !important;
}

.title{
    margin: 0 0 15px;
    margin-bottom: 15px;
    /*border-bottom: 3px solid #6B9AD2;*/
    font-size: 18px;
    text-align: center;
    padding-bottom: 8px;
    text-transform: uppercase;
}

.content-box:hover .hover-content {
    height: 130px;
}

.hover-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 5px 10px;
    display: inline-block;
    background-color: rgba(0,0,0,0.5);
    height: 32px;
    transition: height 0.5s ease;
    -webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    -o-transition: height 0.5s ease;
}

.hover-content h3 {
    font: normal 14px/25px 'Lato' !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 5px;
    padding: 0 10px !important;
    text-transform: uppercase;
    color: #FFF !important;
    margin-top: 3px;
}

.title > span {
    display: inline-block;
    margin-bottom: -3px;
    padding-bottom: 10px;
    color: #666;
    text-align: center;
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
}

.nav-sections{
    margin-bottom: 0 !important;
}

 .content-box {
    width: 100%;
    display: inline-block;
    position: relative;
}

.top-cat img.card-img {
    height: 166px;
}

.card-img {
    width: 100%;
    border-radius: calc(.25rem - 1px);
}

.hover-content::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #E3E5E7;
    position: absolute;
    left: 13px;
    bottom: -8px;
    z-index: 9;
}

.hover-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 0;
    display: inline-block;
    background-color: #6B9AD2;
    height: 32px;
    transition: height 0.5s ease;
    -webkit-transition: height 0.5s ease;
    -moz-transition: height 0.5s ease;
    -o-transition: height 0.5s ease;
    opacity: 0.9;
}

.hover-content p {
    display: none !important;
    color: #fff;
    padding: 0 10px;
}

.hover-content:hover p{
    display: block !important;
}

.hover-content a {
    display: none !important;
    color: #fff;
}

.hover-content:hover a{
     display: block !important;
     border: 1px solid #fff;
     width: 20%;
     text-decoration: none;
     padding: 3px 5px;
     background: #0858a6;
     border-radius: 5px;
     font-size: 12px;
     margin-left: 10px;
}

.page-footer{
    background: #222222 !important;
}

.navigation .level0>.level-top{
    color: #eee !important;
    line-height: 46px !important;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 16px;
}

.navigation .level0>.level-top:hover{
    background: #0858a6;
}

.nav-sections-item-content, .nav-sections-item-content>.navigation{
    background: #222;
}

.footer_main_block .footer_block li strong, .footer_main_block .footer_block li span {
    color: #eeeeee;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

/*.footer_address li:last-child {
    background: url(../images/address.png) left center no-repeat scroll;
}*/

.footer_address .location p {
    color: #eee;
    text-transform: uppercase;
}

.footer_address .location:before {
    content: '\e60a';
    color: #eeeeee;
    font-family: 'luma-icons';
    display: inline-block;
    margin-right: 5px;
    float: left;
    font-size: 30px;
}

form#newsletter-validate-detail .control input {
    height: 55px;
    padding-left: 65px;
}

.footer_main_block .payment {
    width: 35%;
    padding-left: 15px;
}

/*************** Shop by categories start **************/

.shop-by-categories {
    clear: both;
}

.shop-by-categories-content {
    margin: 40px auto;
}

.shop-by-categories-content ul {
    margin: 0;
    padding: 0;
    height: auto;
    overflow: hidden;
}

.shop-by-categories-content ul li {
    margin: 0 10px 0 0;
    padding: 0;
    float: left;
    width: 19.1%;
    text-align: center;
    list-style: none;
}

.shop-by-categories-content-thumb {
    position: relative;
}

.shop-by-categories-content ul li:hover .shop-by-department-content-thumb a {
    background: #232f3d;
}

.shop-by-categories-content ul li:hover .shop-by-department-content-thumb a img {
    opacity: .6;
}

.shop-by-categories-content ul li:hover .shop-by-department-content-view {
    display: block !important;
    opacity: 1;
    background: #222e3d !important;
}

.shop-by-categories-content-title {
    margin-top: 15px;
    text-transform:uppercase;
}

.shop-by-categories-content-view {
    position: absolute;
    width: 60%;
    text-align: center;
    display: none !important;
    bottom: 25px;
    left: 17%;
    font-size: 18px;
    color: #fff !important;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 8px 10px !important;
}

.shop-by-categories-content-view:hover {
    text-decoration: none;
    color: #1979c3 !important;
}

.shop-by-categories-content-title a {
    color: #000 !important;
    font-size: 20px;
    font-weight: 500;
}

.shop-by-categories-main-title {
    text-transform: uppercase;
}

.shop-by-categories hr {
    border: 1px solid #222222;
    margin: 20px auto;
    width: 15%;
}

.shop-by-categories-content ul li:hover .shop-by-categories-content-view {
    display: block !important;
    opacity: 1;
    background: #222222 !important;
}

/*************** Shop by categories end **************/

/*************** Shop by top home promo start **************/

.top-home-promo ul {
    margin: 40px auto;
    padding: 0;
    height: auto;
    overflow: hidden;
    width: 100%;
}

.top-home-promo ul li {
    float: left;
    margin: 0;
    padding: 0;
    width: 23%;
    list-style: none;
}

.top-home-promo ul li div {
    height: 55px;
}

.top-home-promo ul li.free-samples-icon div {
    background: url(../images/icon1.png) left center no-repeat scroll;
    /*background-position: 0 -60px;*/
  /*  width: 65px;
    height: 55px;*/
    float: left;
    padding: 0px 0 0 73px;
}

.top-home-promo ul li div {
    margin: 0 0 2px;
    font-size: 22px;
    color: #222222;
    font-weight: 700;
    line-height: 1.1;
    display: block;
}

.top-home-promo ul li div p {
    margin: 0;
    font-size: 16px;
    color: #0858a6;
    font-weight: 500;
    text-shadow: 1px 0px #797878;
}

.top-home-promo ul li.free-delivery-icon div {
    background: url(../images/icon2.png) left center no-repeat scroll;
    padding: 0 0 0 100px;
}

.top-home-promo ul li.uk-icon div {
    background: url(../images/icon3.png) left center no-repeat scroll;
    /*background-position: -90px -60px;*/
    /*width: 90px;
    height: 55px;*/
    float: left;
    padding: 0 0 0 98px;
}

.top-home-promo ul li.uk-icon {
    margin-left: 71px !important;
}

.top-home-promo ul li.return-icon div {
    background: url(../images/icon4.png) left center no-repeat scroll;
    padding: 0 0 0 67px;
}

li.return-icon {
    margin-left: 28px !important;
}

/*************** Shop by top home promo end **************/

/*************** about-promo start **************/

.about-promo{
    margin: 40px 0;
    display: block;
    overflow: hidden;
}

.about-promo-main-title{
    text-align: center;
    margin-bottom: 35px;
    text-transform: uppercase;
}

.about-promo-content{
    float: left;
    width: 33%;
    padding-right: 20px;
}

.about-promo-content p{
    line-height: 27px;
    letter-spacing: 0.5px;
    font-size: 19px;
}

.about-promo-content p.about-promo-content-button{
    padding: 11px;
    display: block;
    background: #222;
    width: 47%;
    text-align: center;
    margin-top: 30px;
}

.about-promo-content p.about-promo-content-button a {
    font-size: 20px;
    text-align: center;
    color: #eee;
}

.about-promo .about-promo-img{
    float: left;
    width: 64%;
}

.about-promo .about-promo-img img{
    width: 100%;
}

.about-promo-main-title hr {
    border: 1px solid #222222;
    margin: 20px auto;
    width: 15%;
}

.block.block-search {
    float: none;
    width: 500px;
    padding: 0;
    /*left: 40%;
    transform: translateX(-65%);*/
    margin-top: 8px;
    display:inline-block;
}

.block-search input{
    border: 2px solid #034F99;
    border-radius: 5px;
    height: 40px;
}

#search_mini_form .action.search {
    background: #034F99;
    opacity: 1;
    width: 41px;
    right: 0;
}

.block-search #search_mini_form .action.search::before{
    line-height: 40px;
    color: #fff;
}

ul.social_icon{
    padding-left: 38px;
}

/*************** about-promo end **************/

/*************** category page start **************/

.product-item-info {
    border: 1px solid #fff;
}

.products.products-grid .product-item-info:hover, .products.products-grid .product-item-info.active, .products.products-grid .product-item-info:hover .product-item-inner {
    box-shadow: none;
    border: 1px solid #333333;
    transition-duration: .2s;
    margin: 0;
    padding: 0px;
}

.products-grid .product-item-info:hover .product-item-inner, .products-grid .product-item-info.active .product-item-inner {
    display: none;
}

.product-item-info {
    padding: 0px !important;
}

.product-item-name, .product.name a, .product-item .price-box {
    text-align: center;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-size:14px;
    color: #eee;
}

.product.details.product-item-details {
    background: #222;
    padding: 10px;
}

.product-item .price-box{
    margin:0px;
}

.product-item .price-box .price {
    white-space: nowrap;
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: normal;
    color: #5dfd4c;
    font-style: italic;
}

.toolbar select {
    box-shadow: none;
    background-color: #ffffff;
}

.page-main>.page-title-wrapper .page-title {
    display: none !important;
}

.product.name.product-item-name a {
    display: block;
    height: 40px;
    overflow:hidden;
}

.category-description p{
    text-align:center;
    font-size: 14px;
    letter-spacing:0.5px;
    line-height:25px;
}

.products {
    margin: 30px 1px !important;
}

.filter-options-content a{
    font-size: 14px;
    letter-spacing: 0.5px;
}

.filter-options-title {
    font-size: 14px;
    letter-spacing: 0.5px;
}

/*************** category page end **************/

/*************** product detail page start **************/

.product-info-main .page-title-wrapper.product h1.page-title {
     line-height: 29px;
}

h1.page-title .base {
    font-size: 25px;
    font-weight: normal;
    color: #333;
}

.product-info-price .price-box .price-container .price {
    color: #034F99;
}

button#product-addtocart-button {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
    background: #333333;
    width:95%;
    margin-left: 25px;
}

button#product-addtocart-button:hover {
    background: #034F99;
}

button#product-addtocart-button:before {
    content: '\e611';
    font-family: luma-icons;
    font-weight: normal;
    font-style: normal;
    font-size: 30px;
    position: relative;
    left: -5px;
    top: 4px;
}

.fieldset .field.qty {
    float: left;
}

.fieldset .actions{
    overflow:hidden;
}

.fieldset .field.qty input {
    height: 54px;
    font-size: 20px;
    color: #444444;
}

.product-info-main .product.attribute.overview {
    letter-spacing: 0.5px;
    font-size: 14px;
    line-height: 24px;
}

.product-add-form {
    padding-top: 0px !important;
}

.box-tocart{
    margin:0px !important;
}

.box-tocart .fieldset {
    margin-bottom: 6px;
}

.product-social-links .product-addto-links a.action.towishlist {
    padding: 5px 34px;
    display: block;
    float: left;
    /* background: #333; */
    border-radius: 2px;
    color: #333;
    font-weight: normal;
    font-size: 15px;
    border: 2px solid #333;
}

.product-social-links .product-addto-links a.action.tocompare {
    padding: 5px 34px;
    display: block;
    float: left;
    /* background: #333; */
    color: #333;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    border: 2px solid #333;
}

.product-social-links .action.mailto.friend {
    display:none;
}

.product.data.items>.item.title>.switch {
    background: #333 !important;
    border: 1px solid #ccc;
    font-size: 14px !important;
    color: #eee !important;
    font-weight: normal !important;
    letter-spacing: 0.5px;
}

.data.item.title.active a.data.switch {
    background: #ffffff !important;
    color: #333333 !important;
}

.product.attribute.description > .value {
    font-size: 14px;
    letter-spacing: 0.5px;
    font-weight: normal;
}

.product-reviews-summary.empty {
    display: none;
}

.block-title.title > strong#block-related-heading {
    font-size: xx-large;
    font-weight: normal;
    color: #333;
    border-bottom: 2px solid #333;
}

.block-content.content .block-actions {
    display: none;
}

.product.info.detailed {
    overflow: hidden;
}

.field.choice.related .checkbox.related {
    display: none;
}

.product.actions.product-item-actions .secondary-addto-links.actions-secondary {
    display: none;
}

.block.related .related-available .product-item-name {
    margin-left: 0px;
}

.products.wrapper.grid.products-grid.products-related ol li {
    text-align: center;
    margin-left: 4%;
}

.products.wrapper.grid.products-grid.products-related ol li:nth-child(3n+1) {
    margin-left: 2%;
}

.products.wrapper.grid.products-grid.products-related {
    margin-top: 50px !important;
    margin-bottom: 0px !important;
}

ol.products.list.items.product-items {
    margin-bottom: 0px !important;
}

/*************** product detail page end **************/

.block-minicart .block-content>.actions>.primary .action.primary {
    background: #333333;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

ol#mini-cart .product .product-item-details .price-container {
    float: left;
    margin-right: 20px;
}

.minicart-items-wrapper {
    height: auto !important;
}

.minicart-wrapper .action.showcart .counter.qty{
    background:#034F99;
    border-radius:50%;
    position:relative;
    top:-10px;
    right:-15px;
    margin:0;
}

.cart-summary .checkout-methods-items .action.primary.checkout .action.primary{
    background:#333333;
    border:1px solid #333333;
}

.cart-container .form-cart .actions.main .action.update{
    background:#333333;
    box-shadow:none;
    border:none;
    color:#ffffff;
}

.cart-discount .block.discount .title{
    text-align:left;
}

.cart-discount .block.discount .content .fieldset.coupon .field .control .input-text{
    border:1px solid #034F99;
}

.cart-discount .block.discount .content .fieldset.coupon .actions-toolbar .primary .action.apply.primary{
    background:#034F99;
    border:1px solid #034F99;
    box-shadow:none;
    color:#ffffff;
}

.minicart-items .product-item-name{
    color:#333;
    text-align:left;
}

@media only screen and (min-device-width: 1025px) and (max-device-width: 1380px){

.opc-block-summary .minicart-items-wrapper .minicart-items .product-item .product .product-item-details .product-item-inner .product-item-name-block .product-item-name{
    color:#333333;
    text-align:left;
}

}

@media only screen and (min-device-width: 1025px) and (max-device-width: 1380px) and (orientation: portrait) {

.navigation .level0 > .level-top{
    letter-spacing:0.2px;
    padding:0 10px !important;
    font-size:13px;
}

.top-home-promo ul li{
    width:24%;
}

.top-home-promo ul li.uk-icon{
    margin-left:22px !important;
}

li.return-icon{
    margin-left:15px !important;
}

.top-home-promo ul li div{
    height:48px;
}

.top-home-promo ul li div span{
    font-size:18px;
}

.top-home-promo ul li div p{
    font-size:14px;
}

.top-home-promo ul li.free-samples-icon div .icon_space{
    width:60px;
    height:48px;
}

.top-home-promo ul li.free-delivery-icon div{
    background-size:contain;
    padding:0 0 0 80px;
}

.top-home-promo ul li.uk-icon div .icon_space{
    width:85px;
    height:48px;
}

.top-home-promo ul li.return-icon div{
    padding:0 0 0 60px;
}

.shop-by-categories-content ul li:last-child{
    margin:0;
}

.shop-by-categories-content-view{
    font-size:16px;
}

.shop-by-categories-content-title a{
    font-size:18px;
}

ul.block4_right{
    width:55%;
}

.footer_main_block .footer_block.block4{
    width:34.5%;
}

.filter-options-content a{
    font-size:12px;
}

.product-item-name, .product.name a, .product-item .price-box{
    font-size:12px;
}

.product.name.product-item-name a{
    height:36px;
}

.product-social-links .product-addto-links a.action.tocompare{
    padding:5px 10px;
}

.product-social-links .product-addto-links a.action.towishlist{
    padding:5px 10px;
}

.cart.table-wrapper .product-item-name{
    font-size:1.4rem;
}

.cart-summary .checkout-methods-items .action.primary.checkout{
    padding-left:10px;
    padding-right:10px;
    font-size:1.6rem;
}

}

@media only screen and (min-device-width: 1025px) and (max-device-width: 1380px) and (orientation: landscape) {}

@media only screen and (min-device-width: 1381px) and (max-device-width: 1440px) {

.opc-block-summary .minicart-items-wrapper .minicart-items .product-item .product .product-item-details .product-item-inner .product-item-name-block .product-item-name{
    color:#333333;
    text-align:left;
}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {

.contact-index-index .column:not(.sidebar-additional) .form.contact {
    width: 100%;
padding: 0;
background: none;
}

.google_map {
    float: right;
    width: 100% !important;
    margin-top: 30px;
    overflow: hidden;
    margin-left: 13px;
}
.block.block-customer-login {
    padding: 0;
    background: none;
}
.block.block-new-customer {
    background: none;
    padding: 0;
}
.top-home-promo ul li.free-samples-icon div {
    height: 45px;
    padding: 0px 0 0 57px;
}
.catalog-product-view .breadcrumbs {
    margin: 15px 0 15px;
}
.top-home-promo ul li.uk-icon div {
    height: 45px !important;
    padding: 0 0 0 81px;
}
.top-home-promo ul li div {
    font-size: 15px;
}
.checkout-index-index .opc-wrapper {
    width: 60%;
}
.checkout-index-index .opc-sidebar {
    width: 40%;
}
.block.block-search{
    width:250px;
}

.navigation ul{
    padding:0 5px !important;
}

.navigation .level0{
    margin:0 5px 0 0 !important;
}

.navigation .level0 > .level-top{
    padding:0 6px !important;
    letter-spacing:0.2px;
    font-size:12px;
    text-transform:capitalize;
}

.top-home-promo ul{
    margin:15px auto;
}

.top-home-promo ul li{
    width:23.9%;
}

.top-home-promo ul li.uk-icon{
    margin-left:15px !important;
}

li.return-icon{
    margin-left:15px !important;
}

.top-home-promo ul li div{
    height: 40px !important;
}

.top-home-promo ul li.free-samples-icon div .icon_space{
    width:45px;
    height:35px;
    background-size:contain;
}

.top-home-promo ul li.free-delivery-icon div {
    background-size: contain;
    padding: 0 0 0 63px;
    font-size: 13px;
}

.top-home-promo ul li.uk-icon div .icon_space{
    width:60px;
    height:35px;
    background-size: contain;
}

.top-home-promo ul li.return-icon div {
    padding: 0 0 0 47px;
    background-size: contain;
}

.top-home-promo ul li div span{
    font-size:15px;
}

.top-home-promo ul li div p{
    font-size:12px;
}

.shop-by-categories-main-title span{
    font-size:24px !important;
}

.shop-by-categories hr{
    margin:10px auto;
}

.shop-by-categories-content{
    margin:15px auto;
}

.shop-by-categories-content ul li:last-child{
    margin:0;
}

.shop-by-categories-content ul li{
    width:18.9%;
}

.shop-by-categories-content-view{
    font-size:13px;
}

.shop-by-categories-content-title{
    margin-top:10px;
}

.shop-by-categories-content-title a{
    font-size:14px;
}

.about-promo{
    margin:15px 0;
}

.about-promo-main-title{
    margin-bottom:15px;
}

.about-promo-main-title span{
    font-size:24px !important;
}

.about-promo-main-title hr{
    margin:10px auto;
}

.about-promo-content p{
    font-size:14px;
}

.about-promo-content p.about-promo-content-button{
    padding:10px;
    margin-top:25px;
}

.about-promo-content p.about-promo-content-button a{
    font-size:16px;
}

.columns .column.main{
    padding-bottom:0;
}

.newsletter{
    margin:15px 0px;
}

ul.block4_right ul.block4_right{
    width:auto;
}

.block4_right li.title{
    text-align:center;
    font-size:15px;
}

.footer_main_block .footer_block.block4{
    width:34%;
}

.footer_block_multi .footer_block.block1, .footer_block_multi .footer_block.block2{
    width:45%;
}

.footer_block .title{
    font-size:16px;
    text-transform:capitalize;
}

.footer_main_block .footer_block li a{
    text-transform:capitalize;
}

.footer_address .location p{
    text-transform:capitalize;
}

ul.social_icon{
    margin-bottom:0;
}

ul.social_icon li{
    margin-bottom:0 !important;
}

.category-description h3{
    margin-top:0;
}

.page-layout-2columns-left .sidebar-main{
    width:24.833% !important;
}

.page-layout-2columns-left .column.main{
    width:75.167% !important;
}

.filter-options-content a{
    font-size:11px;
}

.filter-content .item{
    margin:5px 0 0 0 !important;
}

.block-compare .block-title strong, .block-reorder .block-title strong, .widget .block-title strong, .block-wishlist .block-title strong{
    font-size:16px;
}

.product-item-name, .product.name a, .product-item .price-box{
    font-size:12px;
}

.product.name.product-item-name a{
    height:38px;
}

.product-info-main .product-info-price{
    margin-bottom:10px;
}

.product-info-main .page-title-wrapper.product h1.page-title{
    line-height:20px;
    margin-bottom:10px;
}

.product-info-main .page-title-wrapper.product h1.page-title span.base{
    font-size:20px;
}

.product-info-price .price-box .price-container .price{
    font-size:30px !important;
    line-height:30px !important;
} 

.product-info-main .product-info-stock-sku{
    padding-left:3%;
}

.product-info-main .product.attribute.overview{
    margin:0;
    font-size:12px;
    line-height:20px;
}

button#product-addtocart-button::before{
    font-size:20px;
    top:0px;
}

button#product-addtocart-button{
    width:auto;
    margin-left:15px;
    margin-bottom:0;
}

.product-addto-links .action{
    margin-right:10px;
}

.product-social-links .product-addto-links a.action.towishlist{
    font-size:12px;
    padding:5px;
    letter-spacing:0;
    margin-bottom:10px;
}

.product-social-links .product-addto-links a.action.tocompare{
    font-size:12px;
    padding:5px;
    letter-spacing:0;
    margin-bottom:10px;
}

.product-social-links{
    clear:both;
}

.product.info.detailed{
    margin-bottom:0;
}

.block-title.title > strong#block-related-heading{
    font-size:24px;
}

.products.wrapper.grid.products-grid.products-related{
    margin-top:0 !important;
}

ol.products.list.items.product-items.products{
    margin-top:0 !important;
}

.products.wrapper.grid.products-grid.products-related ol li:first-child{
    margin-left:0;
}

.products.wrapper.grid.products-grid.products-related ol li{
    margin-left:2px;
}

.page-layout-1column .products.wrapper.grid.products-grid.products-related .product-item {
    width: 24.50%;
}

.products.wrapper.grid.products-grid.products-related ol li:nth-child(3n+1){
    margin-left:2px;
}

.cart.table-wrapper .product-item-photo{
    padding-right:10px !important;
}

.cart.table-wrapper .product-item-photo .product-image-container{
    width:120px !important;
}

.cart.table-wrapper .product-item-details .product-item-name{
    text-align:left;
    font-size:12px !important;
}

.cart-summary{
    padding:1px 10px 15px !important;
}

.cart-summary > .title{
    font-size:24px;
    margin-bottom:0;
}

.cart-summary .block .title{
    text-align:left;
    font-size:12px;
}

.cart-summary .block .title strong{
    font-size:12px;
    line-height:18px;
    margin:0;
}

.cart-summary .checkout-methods-items{
    margin-top:0;
}

.cart-summary .checkout-methods-items .item{
    margin-bottom:10px;
}

.cart-totals .grand strong, .opc-block-summary .table-totals .grand strong{
    font-size:16px;
}

.cart-summary .checkout-methods-items .action.primary.checkout{
    padding:10px;
    font-size:14px;
}

.minicart-items .product-item-name{
    text-align:left;
    color:#333;
}

.opc-block-summary{
    padding:15px;
    margin:0 0 15px;
}

.opc-block-summary > .title{
    text-align:left;
    font-size:20px;
    margin-bottom:0;
}

}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){

.contact-index-index .column:not(.sidebar-additional) .form.contact {
    width: 50%;
}

.google_map {
   float: right;
width: 410px !important;
margin-top: 30px;
overflow: hidden;
margin-left: 13px;
}
.navigation .level0 > .level-top{
    text-transform:uppercase;
    font-size:14px;
    padding:0 8px !important;
}

.top-home-promo ul li div{
    height:45px;
}

.top-home-promo ul li.uk-icon div .icon_space{
    height:45px;
    width:75px;
}

.top-home-promo ul li.free-samples-icon div .icon_space{
    height:45px;
    width:55px;
}

.top-home-promo ul li.free-delivery-icon div{
    padding:0 0 0 70px;
}

.top-home-promo ul li.return-icon div{
    padding:0 0 0 55px;
}

.top-home-promo ul li div span{
    font-size:18px;
}

.top-home-promo ul li div p{
    font-size:16px;
}

.shop-by-categories-content ul li{
    width:18.90%;
}

.about-promo-content p{
    font-size:19px;
    line-height:35px;
}

.page-layout-2columns-left .sidebar-main{
    width:20.83333333% !important;
}

.page-layout-2columns-left .column.main{
    width:79.16666667% !important;
}

.filter-options-content a{
    font-size:13px;
}

}

@media only screen and (min-device-width:1024px) and (max-device-width: 1024px) {}

@media only screen and (min-device-width:320px) and (max-device-width: 767px) {
.google_map {

    float: left;
    width: 355px !important;
    margin-top: 0;
    overflow: hidden;

}
.contact-index-index .column:not(.sidebar-additional) .form.contact {

    float: left;
    width: 100%;
    background: none;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 30px;

}

.block.block-customer-login {
    background: none;
    padding: 0;
    margin-top: 20px;
    width: 100% !important;
}
.block.block-new-customer {
    margin-top: 20px;
    background: none;
    padding: 0;
    width: 100% !important;
}
.login-container .block-new-customer .actions-toolbar {
    margin-bottom: 20px;
}
.nav-sections-item-content
{
    padding: 0 !important;
}
.section-item-title.nav-sections-item-title.active {
    width: 100%;
    background: #222;
}

a.nav-sections-item-switch {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
}
.products.wrapper.grid.products-grid.products-related ol li {
    margin-left: 10px !important;
}

.catalog-product-view .products-grid .product-item {
    width: 46%;
}
.opc-estimated-wrapper {
    margin: 10px 0px 15px;
   }
   .opc-estimated-wrapper .minicart-wrapper {
    display: none;
}
.opc-wrapper {
    padding: 0 10px;
}
.minicart-wrapper .block-minicart
{
    left: -32px;
    right: unset;
}
.top-home-promo ul li div {
    font-size: 15px;
}
.block-search input {
    left: 0 !important;
    margin: 0 !important;
    position: relative !important;
}
.block-search .label {
    display: none;
}
.block.block-search{
    width:100%;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 5px 0;
}

.block-search .control{
    border:none;
    margin:0;
    padding:0;
}

.header.content .minicart-wrapper{
    padding-top:10px;
}

.magestore-bannerslider-standard{
    width:100% !important;
    position:relative;
}

.navigation, .breadcrumbs, .page-header .header.panel, .header.content, .footer.content, .page-main, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .top-container{
    padding-left:10px !important;
    padding-right:10px !important;
}

.page-header{
    margin-bottom:5px !important;
}

.page-header .header.content{
    padding:10px;
}

.header.content .logo{
    float:none;
    display:inline-block;
    max-width: 150px !important;
}

.header.links{
    float:none;
    padding:0;
    margin-left:15px;
}

.minicart-wrapper{
    float:none;
    margin-top:0;
    padding-top:0;
}

.top-home-promo ul{
    margin:0px auto;
}

.top-home-promo ul li{
    width:50%;
    margin-bottom:15px;
}

.top-home-promo ul li div{
    height:48px;
}

.top-home-promo ul li.free-samples-icon div .icon_space{
    height:40px;
    background-size:40px;
    width:50px;
}

.top-home-promo ul li.free-delivery-icon div{
    padding:0 0 0 50px;
    background-size: 40px;
    font-size: 13px;
}
.top-home-promo ul li.uk-icon div {
    padding: 0 0 0 75px;
    font-size: 13px;
}

.top-home-promo ul li.uk-icon{
    margin-left:0 !important;
}

.top-home-promo ul li.uk-icon div .icon_space{
    width:50px;
    background-size: 40px;
    height:40px;
}

.top-home-promo ul li.return-icon div{
    padding:0 0 0 50px;
    background-size:40px;
}

li.return-icon{
    margin-left:0 !important;
}

.top-home-promo ul li div span{
    font-size:14px;
    margin:0;
}

.top-home-promo ul li div p{
    font-size:12px;
}

.shop-by-categories-main-title span{
    font-size:20px !important;
}

.shop-by-categories hr{
    margin: 10px auto;
    width: 50%;
}

.shop-by-categories-content{
    margin:10px auto;
}

.shop-by-categories-content ul{
    text-align:center;
}

.shop-by-categories-content ul li{
    float:none;
    display:inline-block;
    margin:0 7px 7px 0;
    width:31.3%;
    vertical-align:top;
}

.shop-by-categories-content ul li:nth-child(3n){
    margin-right:0;
}

.shop-by-categories-content-title{
    margin-top:5px;
}

.shop-by-categories-content-title a{
    font-size:12px;
    text-transform:capitalize;
}

.shop-by-categories-content-view{
    font-size:10px;
    left:10%;
}

.about-promo{
    margin:10px 0;
}

.about-promo-main-title{
    margin-bottom:10px;
}

.about-promo-main-title span{
    font-size:20px !important;
}

.about-promo-main-title hr{
    margin:10px auto;
    width:50%;
}

.about-promo .about-promo-img{
    width:47%;
}

.about-promo-content{
    width:50%;
    padding-right:10px;
}

.about-promo-content p{
    font-size:12px;
    line-height:18px;
}

.about-promo-content p.about-promo-content-button{
    margin-top:10px;
    padding:10px;
}

.about-promo-content p.about-promo-content-button a{
    font-size:14px;
}

.columns .column.main{
    padding-bottom:0;
}

.page-footer{
    margin-top:0 !important;
}

.footer_main_block{
    max-width:100%;
}

.newsletter{
    margin:10px 0px;
}

ul.block4_right{
    width:90%;
}

ul.block4_right ul.block4_right{
    width:100%;
}

.footer_main_block .block.newsletter{
    width:90%;
}

.footer_main_block .block.newsletter li.title{
    text-align:center;
}

.footer_main_block .block.newsletter .action.subscribe.primary{
    padding-left:10px;
    padding-right:10px;
}

.footer_block_multi{
    width:100%;
}

.footer_block_multi .footer_block.block1, .footer_block_multi .footer_block.block2{
    padding:0 0 0 10px;
}

.footer_block ul{
    margin-bottom:15px;
}

.footer_block .title{
    font-size:14px;
}

.footer_main_block .footer_block li a{
    font-size:12px;
}

.footer_main_block .footer_block{
    width:46%;
    padding:0 0 0 10px;
}

.footer_main_block .footer_block.block4{
    padding-left:10px;
    padding-right:10px;
    width:46%;
}

.footer_address .location{
    font-size:12px;
    margin-bottom:5px;
}

ul.social_icon{
    margin:0;
    padding:0;
}

.social_icon li{
    margin-right:5px;
}

.footer_address .location p{
    margin-bottom:5px;
}

.social_icon img{
    width:35px;
}

.navigation .level0 > .level-top{
    padding:10px;
    line-height:30px !important;
}

.category-description h3{
    margin-top:10px;
}

.category-description p{
    font-size:12px;
    line-height:20px;
}

.category-cms, .category-image, .category-description{
    margin-bottom:10px;
}

.page-products .columns{
    padding-top:40px;
}

.products{
    margin:10px 0px !important;
}

ol.products.list.items.product-items .product-item{
    margin-bottom:10px;
}

ol.products.list.items.product-items .product-item .product-item-info .product.details.product-item-details .product-item-inner{
    display:none;
}

.product-item-name, .product.name a, .product-item .price-box{
    font-size:12px;
}

.product.name.product-item-name a{
    height:35px;
}

.product-info-main .page-title-wrapper.product .page-title{
    margin:10px 0;
    line-height:22px !important;
}

.product-info-main .page-title-wrapper.product .page-title span{
    font-size:20px !important;
}

.product-info-main .product-info-price{
    margin:0;
    width:100% !important;
}

.product-info-main .product-info-price .price-box{
    padding-left:0;
}

.product-info-main .product-info-stock-sku{
    padding-left:3%;
}

.product-info-main .product.attribute.overview{
    margin:10px 0;
    font-size:12px;
    line-height:20px;
}

.product-social-links{
    margin:0;
}

.product-addto-links .action{
    margin-right:3%;
}

.product-social-links .product-addto-links a.action.towishlist{
    padding:5px 12px;
    width: 39%;
}

.product-social-links .product-addto-links a.action.towishlist{
    font-size:12px;
}

.product-social-links .product-addto-links a.action.tocompare{
    padding:5px 15px;
        width: 40%;
}

.product-social-links .product-addto-links a.action.tocompare{
    font-size:12px;
}

.product.info.detailed{
    margin-top:15px;
    margin-bottom:15px;
}

.product.info.detailed .product.data.items{
    margin:0;
}

.product.info.detailed .product.data.items .item.title{
    text-align:left;
}

}

@media only screen and (min-device-width:320px) and (max-device-width: 767px) {

}
@media only screen and (min-device-width:320px) and (max-device-width: 767px) and (orientation: landscape) {

.google_map {

    float: left;
    width: 355px !important;
    margin-top: 0;
    overflow: hidden;

}
.contact-index-index .column:not(.sidebar-additional) .form.contact {

    float: left;
    width: 100%;
    background: none;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 30px;

}
}
@media only screen and (min-device-width:320px) and (max-device-width: 767px) and (orientation: landscape) {
.catalog-product-view .products.wrapper.grid.products-grid.products-related ol li:nth-child(3n+1) {
    margin-left: 10px !important;
}
.top-home-promo ul li div {
    height: 48px;
    font-size: 14px;
}

.top-home-promo ul li div {
    font-size: 18px !important;
}
.product-social-links .product-addto-links a.action.tocompare {
    width: 43%;
}
.product-social-links .product-addto-links a.action.towishlist {
    width: 41%;
}
.block-title.title > strong#block-related-heading {
    font-size: 22px;
}
.catalog-product-view .products-grid .product-item {
    width: 48%;
}
.products.wrapper.grid.products-grid.products-related ol li:nth-child(3n+1) {
    margin-left: 0 !important;
}

}

@media only screen and (max-device-width: 320px) {
.products.wrapper.grid.products-grid.products-related ol li {
    margin-left: 0 !important;
}
.product-social-links .product-addto-links a.action.towishlist {
    padding: 6px 10px;
    width: 92%;
    margin-bottom: 10px;
}
.block.related {
    padding-bottom: 10px;
}
.block.related .products-grid .product-item {
  margin: 0 auto !important;
    width: 100%;
}
.block-title.title > strong#block-related-heading {
    font-size: 20px;
 }
.product-social-links .product-addto-links a.action.tocompare {
    padding: 6px 10px;
    width: 92%;
}
.section-item-title.nav-sections-item-title.active {
    width: 100%;
    background: #222;
}

a.nav-sections-item-switch {
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
}

.nav-sections-item-content
{
    padding: 0; 
}
.nav-toggle {
    top: 11px !important;
}
.top-home-promo ul li.free-samples-icon div {
    padding: 0px 0 0 65px;
    font-size: 14px;
}
.top-home-promo ul li.return-icon div {
    font-size: 12px;
}
.shop-by-categories-content ul li:nth-child(3n) {
    margin-right: 7px; 
}
.shop-by-categories-content ul li {
    width: 46%;
}
.about-promo .about-promo-img {
    width: 100%;
}
.about-promo-content {
    width: 100%;
    padding-bottom: 10px;
}
.footer_block .title {
    font-size: 11px;
}
.footer_main_block .footer_block.block4 {
    padding-left: 0 !important;
    width: 53%;
}
.footer_main_block .footer_block {
    width: 40%;
    padding: 0 0 0 10px;
}
.social_icon img {
    width: 33px;
}
}
@media only screen and (max-device-width: 767px) and (min-device-width: 320px){

}
